---
layout: assignment
published: true

title: AT Around Us Template (Individual)
description: Template for your AT Around Us assignment
revised: July 24, 2024
---
See the [AT Around Us Assignment](finding-accessibility.html) for more details.

*You can find an example after the template. Reference to any linked content should be placed at the end of your document. Make sure that your document meets the expectations for an accessible document described in the [{{site.quarter}} Accessible Documents Canvas Outcome]({{site.outcomes}}).  Here is a [UW web page about how to make accessible documents](https://www.washington.edu/accesstech/documents/) and a [UW video about how to make accessible documents](https://www.washington.edu/doit/videos/index.php?vid=67).*

# AT Around Us template

1.  What is the AT? *What first person account did you find and does it meet the requirements for a first person account described in the outcome?*
2.  What disabilities does it support? *What are it’s strengths and/or weaknesses?*
3.  What happened when you tried it?
4.  When writing the report, did you read and follow [class guidelines]({{site.baseurl}}/academic-conduct#GenerativeAI) on GAI use?
  - *Tell us which AI program you used if any*
  - *Cite anyone it directly quoted*
  - *Cite any sources it drew closely from*
  - *Comply with overall academic policies at UW*

# Example Assignment 

## What is the AT?
Audio Books. Audio Books are books that are read by a (typically human) narrator. You can listen to them at various speeds.

## What first person account did you find and does it meet the requirements for a first person account?

Here is a [first person account by a blind person named Daniel](https://www.youtube.com/watch?v=JU5pZhLbHuU) [1]  about using audiobooks. He shows how to use a reader. He does not talk much about how it falls short but mentions it is free. This is not a scripted teaching video or advertisement.

*Note, this first person account would receive a "competent" but not "excellent" grade because of its lack of commentary on pros and cons and relative lack of detail.*

## What disabilities does it support? 
They are used by people who are blind or low vision, as well as people who are dyslexic or cannot look at a screen without experiencing chronic illness symptoms such as nausea or cannot turn a page easily due to a motor impairment, and described on [bookshare.org](http://bookshare.org) [2], a website that provides free audio and digital books to students with IEP plans, as well as [non-disabled readers](https://www.readingrockets.org/topics/educational-technology/articles/benefits-audiobooks-all-readers) [3]. 

## What are it’s strengths and/or weaknesses? 
They are free to people with print disabilities, and can be sped up and quick to consume. One weakness I worry about is that it could be difficult to search them, or share a particular passage with someone else, or take notes on a passage and find it again. I couldn’t find  a lot of information about this, and I think it is somewhat disability specific. For example, here is a first person account by a sighted person who uses audio books about [how he takes notes on them](https://www.youtube.com/watch?v=d17o2-lktd8) [4]. Clearly that is very different than what a blind person would do. 

## What happened when you tried it?

I enjoy listening to them and discovered that my app has a timer feature which is a nice way to fall asleep, or keep track of time. 

## Did you use read and follow the class guidelines on GAI use, tell us which AI program you used if any, and cite the AI program you used?

I did not use any AI program.

1. Audiobooks for the Blind, Linc Inc.  https://www.youtube.com/watch?v=JU5pZhLbHuU
2. Bookshare.org. Supported by U.S. Department of Education, Office of Special Education Programs (Award Number H327D220002). http://bookshare.org
3. Benefits of Audiobooks for All Readers. Denise Johnson, Ed Tech and Digital Media. https://www.readingrockets.org/topics/educational-technology/articles/benefits-audiobooks-all-readers
4. How to take notes from an audiobook and remember everything? Bear Academy https://www.youtube.com/watch?v=d17o2-lktd8
