---
layout: assignment
published: true

title: Plain Language Summary
description: Summarize an article using text simplification
revised: March 24, 2024

---
* TOC
{:toc}

# Overview 

The goal of this homework is  to practice your text simplification skills

## Learning Goals / Competencies
This homework may contribute to 
- Your competency grade on Accessible Document Creation
- Your competency grade on Plain Language Writing
- Your competency grade on Positive Disability Principals
- Other competencies you choose, if relevant

## Length & Difficulty
Students in the past have reported that this assignment takes an median of 4 hours (mode=3). However, in our experience many students have to make multiple attempts to fully meet the competency for analysis.  It is recommended to carefully read the requirements for these competencies and related documentation

Some things students have told us about this assignment:

> Writing well in text simplification is harder than I thought.

We do not yet have an example of the latest version of this assignment for this year.

## 1. Learn about text simplification and write a second summary in plain language
Read about [plain language writing for accessibility](https://www.forbes.com/sites/andrewpulrang/2020/10/22/plain-language-writing---an-essential-part-of-accessibility/?sh=4afd8af77935) and [text simplification guidelines](https://www.med.unc.edu/healthsciences/clds/wp-content/uploads/sites/859/2021/06/Minimized-Text-Complexity-Guidelines-version-2.03.2021.pdf) and check out examples at the [plain truth project](https://www.plaintruthproject.org).

Please pick at least four guidelines (necessary for competence) or five (necessary for excellence) to focus on from the following list and **state which four you picked**. You can address more to reach a higher competency score (3).

- Use simple words
- Use positive language
- Use short paragraphs
- Use short sentences
- Avoid jargon
- Use active voice
- Use present tense
- Use examples
- Use headers
- Use transition words

## 2. Select a research paper and reproduce the *abstract* in plain language
You should pick one of the research papers assigned as a reading in class, or a paper of your own choosing (requires instructor approval). 

It is important that you don't try to redo the entire article as this will take a very long time. 

Instead, use the 4 text simplification principals you picked to simplify the text from the article abstract. 

# Turnin
This should be submitted on  [Canvas]({{site.canvas}}). Your writeup should include
- An APA style reference and link to the article you read
- Its original abstract
- The 4 text simplification principals you picked
- The revised abstract
- Remember the [academic conduct guidelines]({{site.baseurl}}/academic-conduct.html) and tell us if and how you used generative AI in your assignment, or any other sources of information you used.
