---
layout: assignment
published: true

title: Final Project Final Handins
revised: October 26, 2024
description: Handin for your final project
---
# Overview 

In this phase of the final project, you will present a complete *final* writeup as a webpage to be added to the class website, and an individual writeup about your experience.

##  Competencies
This homework contributes to
- Accessible Document Creation
- Image Description
- Plain Language Writing
- Disability Justice Analysis
- Positive Disability Principals
- Other competencies you choose, if relevant (such as image description, if you include an image)

# Turnin
1. [Submit]({{site.submit}}) your webpage (in html or markdown) to be added to the course website
2. [Submit]({{site.submit}}) an individual writeup based on this [individual template](project-final-individual-template.html).

# Details
You will make a (minimum W3C Level A) accessible, public-facing static web page as part of the class site by providing us with [kramdown markdown](https://kramdown.gettalong.org/syntax.html) or html and images in a zip file together. You must have at least one image of your project. You can test accessibility using the [kramdown markdown editor](https://kramdown.electricbook.works/).

Your page should contain the following:

- Text describing: 
  - Introduction (in plain language) – ~2 paragraphs (about 750 words): What is the problem you are solving and why is it important to solve it? 
  - Positive Disability Principals ~3-5 paragraphs: Address the questions in this competency
  - Related Work– ~3 paragraphs: Talk about relevant work that closely connects with your project.
  - Methodology and Results– ~6 paragraphs : What did you do in your project- what did you design or implement? What were your metrics for success, and how did you validate?  This should include at least one picture of your project, with alt text. 
  - Disability Model Analysis ~3 paragraphs (one per principal)
  - Learnings and future work ~1-2 paragraphs (about 400 words): Describe what you learned and how this can be extended/ built on in the future.
   

