---
layout: assignment
published: true

title: Website/App Accessibility Report Template (Group)
description: Template for your website report
revised: October 26,2024

---
See the [Website Report Assignment](website.report.html) for more details.

*Make sure that your document meets the expectations for an accessible document described in the [{{site.quarter}} Accessible Documents Canvas Outcome]({{site.outcomes}}).  Here is a [UW web page about how to make accessible documents](https://www.washington.edu/accesstech/documents/) and a [UW video about how to make accessible documents](https://www.washington.edu/doit/videos/index.php?vid=67).*

# Website Report Template
- **Authors:** *[names]*

- **Introduction:** *[Introduce the purpose of the site or app you assessed]*

- **Overview of Assessment**
  - *[Describe what sections of the website were assessed and what the tasks were that were tested]*
  - *[Describe what technologies, both automated and accessibility technologies, were used and on what platforms]*
  - *Include an overview table summarizing how you tested the site, that looks something like this.*

| Task | Type (Web/Mobile/etc) | Testing Method | # UARS found | Who Contributed |
|:-----|:----------------------|:---------------|:-------------|-----------------|
| ...  | ...                   | ...            | ...          |                 |
|:-----|:----------------------|:---------------|:-------------|-----------------|

-  **Summary of most severe problems**
   - *Write an executive summary highlighting the biggest (most frequent, severe) problems, and your recommendations for fixing them. Keep this  to 1-2 paragraphs.*
   - *You should also fill in the following overview table and put it in this section:*

| WCAG # | # Severe problems | # Moderate problems | Minor problems |
|:-------|:------------------|:--------------------|:---------------|
| ...    | ...               | ...                 | ...            |
|:-------|:------------------|:--------------------|:---------------|


<BR>
**OLD REPORT TEMPLATE (REMOVED)**
- ~~**Details on Violations**~~
  - ~~*[The remainder of your report should provide an overview, and detail, on the problems found, grouped by area of [POUR](https://www.w3.org/WAI/fundamentals/accessibility-principles/). This is a good section of the report to divide and conquer if working in a group. Assume your reader will not look at the UARs and be complete.]*~~
  - ~~*For each area of POUR, provide a list of WCAG violations in which you:*~~
    - ~~*summarize the issue of concern*~~
    - ~~*summarize the UAR(s) found if any*~~
    - ~~*give an example of a typical case*~~
    - ~~*provide details if there are any special cases*~~
    - ~~*list (briefly) all the other places it happens*~~
  - ~~*In addition, for each problem, or set of problems, you should discuss the remedy that is needed to address it. Be as concrete as you are able to be given the information available to you.*~~

<BR>
**NEW REPORT TEMPLATE**
- **Summary of UARs**
  - *[The remainder of your report should provide an overview of the problems found. This is a good section of the report to divide and conquer]*
  - *For each are of POUR, for each group of related UARs*
    - *summarize the issue of concern and name the UARS being summarized*
    - *Give an example of a typical case*
    - *Give an example of a way to address it. Be as concrete as you are able to be given the information available to you.*

- **Appendix:** *Append the UARS you found. Make sure each has a unique name*
